$(document).ready(function(){

// portfolio page (overlay)

$('.portfolio-item-img').each(function() {
	$('.portfolio-overlay').css('display', 'block');
	$('.portfolio-overlay').css('opacity', 0.0);
	$(this).parents().filter('a').hover(function() {
		$(this).children('.portfolio-overlay').stop().animate({opacity:1.0},500);
	},
	function() {
		$(this).children('.portfolio-overlay').stop().animate({opacity:0.0},500);
	});
});
	
}); //end jquery